[Option]
ChatTip=酷狗(kugoo)不会举行任何抽奖活动，凡是以各种名义收钱的，都是诈骗！查看详情……<http://bbs2.kugoo.com/view_bbs.asp?id=764080&boardid=2>
SingersHash=131B53FFECD62B5730317CD7F2FCA8E2
FilterUrl=http://user.kugou.com/KugooUpdate/Modify.ini
FilterVer=4
AckParam1=3950842074
AckParam2=10992
MoreResult=免费彩铃 新春抢购
SMSSong=<移动用户发短信2%.4d到10665888933下载该铃声到手机[2元/条,不含通讯费]>       
FilterKeyVer=1
SearchLayOut=1
PVUrl=
[WebURL]
HomeWebURL=http://www.kugou.com/user/
SearchPageAdURL=http://links.kugoo.com/ad.html
ADURL=http://ad.kugoo.com/v3/
TrueHomeWebURL=http://www.kugou.com/home/
SingersUrl=http://www.kugou.com/top/singer/singerlist.htm?from=soft
PlayBillAdd=http://www.kugou.com/plist/kugooPlaybillAdd.aspx
PlayBillModify=http://www.kugou.com/plist/kugooPlaybillAlter.aspx
IMChatAdURL=http://links.kugoo.com/im.htm
SearchRing=http://www.kugou.com/mms/index.aspx?key=
PlayListRing=http://www.kugou.com/mms/index.aspx?key=
FilmUrl=http://www.tuotu.com/Search.aspx?key=
PVUrl=
FtpAdURL=http://links.kugoo.com/down.htm
NewSearchPageAdURL=http://links.kugoo.com/ad.html
YahooURL=http://search.union.yahoo.com.cn/click/search.htm?m=419538&fw=union&st=0&p=1006&name=%s
[Game]
GameConnectType=1
GamedownURL=http://218.16.119.102:8085/ActCount.asp?AdId=41&Url=http://www.tuotu.com
GameHint=脱兔下载
